/*
Theme Name: Endus Child
Theme URI: http://themeforest.net/user/hellloexpert/portfolio/
Author: hellloexpert
Author URI: http://themeforest.net/user/hellloexpert
Description: Endus - Lawyers and Law Firm WordPress Theme
Template:	endus
Version: 1.0
Text Domain: endus-child
*/
.header-style-2 .navigation .container-fluid, .header-style-2 .navbar-header, .header-style-3 .navbar-header {
        background: #fff!important;
    }
.navbar-brand{margin:0!important; padding:0!important;}
.navbar-brand img{max-height:100px;}
.cart-search-contact .header-search-form-wrapper{display:none;}